import { defineConfig } from '@umijs/max';
import routes from './routes';

const config = defineConfig({
  favicons: ['/assets/logo.jpg'],
  antd: {},
  access: {},
  model: {},
  initialState: {},
  request: {},
  layout: {
    layout: 'side',
    title: null,
    contentWidth: 'Fluid',
    fixedHeader: false,
    fixSiderbar: false,
  },
  routes,
  npmClient: 'pnpm',
});

export default config;
